/* Global style */

html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

body,
html {
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
  line-height: 24px;
  color: #444;
}
a {
  color: #444;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #ffcc00;
}

.flex-center-parent {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: stretch;
  -ms-flex-line-pack: stretch;
  align-content: stretch;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.flex-center-child {
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
  -webkit-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
}

.flex-center-child h1{
  font-family: 'Playfair Display';
}

.btn-primary {
  color: #353535;
  font-weight: 600;
  outline: none;
  background-color: #ffcc00;
  border: none;
  height: auto;
  text-transform: uppercase;
  transition: all 0.5s ease;
  padding: 10px 15px
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
    color: #fff;
    background-color: rgb(34, 34, 34);
    border-color: transparent;
}

/* Navigation */

.navbar-brand>img {
    display: block;
    width: 65%;
}

.navbar {
  margin-bottom: 0;
}

.navbar-nav {
    float: right;
    margin: 0;
    margin-bottom: 2px;
}

.navbar-default {
  background-color: #E7E7E7;
  border-color: transparent;
}

.navbar-default .navbar-nav>li>a {
  color: #000000;
	text-transform: uppercase;
  padding-top: 10px;
  padding-bottom: 10px;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
  color: #fff;
  background-color: transparent;
  border-bottom: solid 2px #ffbf00;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover {
  background: transparent;
  color: #000000;
  font-weight:bold;
  border-bottom: solid 2px #ffbf00;
}

.header-contact-info ul {
  color: #000000;
  float: right;
  margin-bottom: 15px;
}

.header-contact-info ul li {
  list-style: none;
  float: left;
}

.projects-wrapper.row .col-md-4{
    height: 325px;
}

.media-wrapper.row .col-md-4{
    height: 460px;
}

.header-contact-info ul li .fa {
  color: #ffcc00;
}

.header-contact-info-content {
  margin-left: 5px;
  margin-right: 15px;
  font-size: 14px;
}

/* Header background image  */
.header-background::after {
  background: rgba(34, 34, 34, 0.28);
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  z-index: 10;
  width: 100%;
}

.header-background {
  height: 450px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  margin-bottom: 40px;
  position: relative;
}
.header-background .container {
  height: 100%
}
.header-background .title-page {
  height: 95%;
}
.header-background .title-page h1 {
  position: relative;
  top: 50%;
  color: #fff;
  font-weight: 600;
  z-index: 20;
  text-transform: uppercase;
}
.header-background .title-page h2 {
  position: relative;
  top: 50%;
  color: #fff;
  font-weight: 600;
  z-index: 20;
  text-transform: uppercase;
}

/* OWL Homepage Slider */

.slide {
  position: relative;
  z-index: 1;
}


.slider-content {
  z-index: 100;
  color: #fff;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.site-footer .instagram i{
  width: 30px;
    background: #928C8C;
    padding: 7px 9px;
    border-radius: 20px;
    color: #000;
}

.site-footer .instagram i:hover {
    background: #ffcc00;
}

.home .slider-item::after {
  content: '';
  background: rgba(216, 216, 216, 0.48);
  height: 100%;
  width: 50%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.slider-content h1 {
  color: #fff;
  font-size: 2.5rem;
  width: 50%;
  font-weight: bold;
  line-height: normal;
  font-family: Open sans;
}

.slider-content p {
  font-size: 1rem;
  color: #222;
  width: 49%;
}

/* Max content widths */
.size-auto,
.size-full,
.size-large,
.size-medium,
.size-thumbnail {
	max-width: 100%;
	height: auto
}
/* Homepage websites section */

.website-box-elektro {
  float: right;
}
.website-box-inner {
  height: auto;
  border: 2px solid #fff;
  transition: all 0.5s ease;
  width: 81%;
  padding: 4.6rem 0;
  z-index: 2;
}

.website-box-elektro h2,
.website-box-entrepenor h2 {
  text-align: center;
  color: #fff;
  font-size: 40px;
  text-shadow: 1px 1px #757575;
  text-transform: uppercase;
  margin: 0;
}

.website-box-url:hover,
.website-box-url:visited,
.website-box-url:focus {
  text-decoration: none;
  color: #fff;
}

.website-box-url:hover .website-box-inner,
.website-box-url:hover .website-box-inner {
  border: 2px solid rgba(255, 204, 0, 0.4);

}

.logo-about-section .cert-wrapper .owl-carousel .owl-item img {
  width: auto;
}
.logo-about-section .cert-wrapper .owl-controls,
.testimonials .owl-controls {
  text-align: center;
}
.logo-about-section .cert-wrapper .owl-controls .owl-dot,
.testimonials .owl-controls .owl-dot {
  display: inline-block;
  zoom: 1;
  background-color: #ccc;
  border: none;
  width: 15px;
  height: 15px;
  margin: 5px;
  -webkit-border-radius: 150px;
  border-radius: 150px;
}
.logo-about-section h4,
.latest-news h4,
.testimonials h4,
.projects-home h4 {
  text-transform: uppercase;
  margin-bottom: 30px;
}
.galleri ul{
  padding: 40px 0 0 0;
  text-align: justify;
}
.galleri ul:after {
    content: '';
    display: inline-block;
    width: 100%;
}
.galleri li{
  display: inline-block;
  margin-bottom: 25px;
}
.galleri li a img{
  width: 550px;
  height: auto;
}
.latest-news h4,
.testimonials h4 {
  margin-left: 15px;
}
.testimonials .owl-carousel .owl-item img{
  width: auto;
}
.home section {
  margin:20px 0;
}
.projects-home .projects-image-wrapper h3 {
  text-align: center;
  text-transform: uppercase;
  font-size: 18px;
}
.home section.projects-home {
  background: rgba(75,75,75,0.8);
  margin-left: -15px;
  margin-right: -15px;
  padding: 10px 0;
}
.projects-home h4,
.projects-home a {
  color: #fff;
}
.testimonials .testim-carousel .testi-img {
  float: right;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 1px solid #E1E1DF;
  width: 64px;
  height: 64px;
}
.testimonials .testim-carousel .testi-img img {
  width: 64px;
  height: 64px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 4px solid #fff;
}
.testimonial-author ul {
  list-style-type: none;
  float: right;
  margin-right: 15px;
}
.testi-name {
  font-weight: bold;
  text-transform: uppercase;
  text-align: right;
}
.testimonial-content {
  background: rgba(224,224,224,0.3);
}
.testimonial-content p {
  padding: 20px;
  font-style: italic;
}
.short-about .btn-primary {
  margin: 20px 0 0 0;
}
.testi-title {
  color: #666666;
  font-size: 13px;
  font-style: italic;
  text-align: right;
}
section.latest-news {
  margin-right: -15px;
  margin-left: -15px;
  background: #F9F9F9;
  padding: 10px 0;
  margin-bottom: 0;
  margin-top: 0;
}
section.latest-news h3 {
  font-size: 20px;
 
}
/*
Header logo
If you require a Site title and a logo, an example of how to do this is provided below (use your own logo):

#site-title a {
  display: inline-block;
	padding-left 60px;
  background: url(../img/logo.png) 0 0 no-repeat;
}
*/

/* Main content */

#content article {
  margin-bottom: 40px
}
#content header {
  margin: 20px 0
}
#content section {
  margin-bottom: 20px
}
#content footer {
  padding-bottom: 20px
}

/* Sidebar */

.sidebar {
  margin-top: 20px
}
.sidebar section {
  margin-bottom: 40px
}
.sidebar ul,
.sidebar ol {
  list-style-type: none;
  padding: 0
}
.sidebar li {
  margin: 10px 0
}

/* Hide form placeholders on focus */

input:focus::-webkit-input-placeholder { color: transparent; }
input:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
input:focus::-moz-placeholder { color: transparent; } /* FF 19+ */
textarea:focus::-webkit-input-placeholder { color: transparent; }
textarea:focus:-moz-placeholder { color: transparent; } /* FF 4-18 */
textarea:focus::-moz-placeholder { color: transparent; } /* FF 19+ */

/* Comments */

#respond {
  margin-top: 40px
}
ol.commentlist {
	counter-reset: li; /* Initiate a counter */
	padding: 0
}
ol.commentlist ul {
  padding: 0
}
ol.commentlist > li {
	position: relative;
	margin: 0 0 20px 0;
	list-style: none /* Disable the normal item numbering */
}
ol.commentlist > li:before {
  content: "Thread " counter(li); /* Use the counter as content */
  counter-increment: li; /* Increment the counter by 1 */
  position:absolute;
  top: 0;
  right: 0;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-bottom-left-radius: 4px;
  padding: 5px 20px 5px 10px;
  color: #999
}
ol.commentlist li ol,
ol.commentlist li ul {
  list-style-type: none;
  margin: 0
}

.commentlist li li {
  background: #f8f8f8;
}
.commentlist li li li {
  background: #fff
}
.commentlist li li li li {
  background: #f8f8f8
}
.commentlist li li li li li li {
  background: #fff
}
.commentlist li {
  padding: 20px
}
.commentlist ul li {
  margin-top: 20px;
  margin-bottom: 0
}
.reply p {
  margin: 0
}

/* Site footer */

.logo-footer {
  width: 50%;
}

.site-footer ul,
.site-footer ol {
  list-style-type: none;
  padding: 0
}
.site-footer li {
  margin: 10px 0
}
.site-sub-footer p {
  text-align: left;
  padding: 18px 15px;
  padding-left: 0;
}
.site-sub-footer .col-md-3 {
  margin-left: -15px;
}
.site-sub-footer .col-md-3 a{
  color: #fff;
}
.site-footer p {
  text-align: left;
  margin: 0;
}
.site-footer {
  background-color: #E7E7E7;
  color: #fff;
  padding-top: 40px;
}
ul.contact-info-footer {
  margin-top: 10%;
  font-size: 13px;
  color: #000000;
}
.site-footer .description-footer {
  text-align: left;
  color: #000000;
  font-size: 13px;
}
.site-footer .footer-item-2 h4 {
  text-transform: uppercase;
  color: #000000;
}
.site-footer .footer-item-2 .fa {
  color: #ffcc00;
  padding: 0 15px 0 0;
  vertical-align: middle;
  display: table-cell;
  font-size: 16px;
  width: 30px;
}
.site-footer .footer-item-2 {
  padding-top: 20px;
}
.widget_nav_menu {
  padding-top: 20px;
}
.site-footer .footer-item-2 span {
  overflow: hidden;
  margin: 0;
  display: table-cell;
  vertical-align: middle;
}
.site-footer .widget_nav_menu h4 {
  text-transform: uppercase;
}
.site-footer .widget_nav_menu ul li a {
  color: #A0A0A0;
}
.site-footer .site-links-wrap {
  height: 100px;
  background-size: cover;
  background-position: center center;
}
.site-footer .site-links-wrap a {
  color: #fff;
  width: 100%;
  height: 100%;
  display: block;
  background: rgba(34, 34, 34, 0.38);
}
.site-footer .site-links-wrap a:hover {
  text-decoration: none;
}
.site-footer .site-links-wrap h3:hover {
  font-weight: 600;
}
.site-footer .site-links-wrap h3{
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: wrap-reverse;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
.site-footer .navbar-nav a {
  color: #A0A0A0;
  text-transform: uppercase;
}
.site-footer .navbar-nav>li>a:focus, .site-footer .navbar-nav>li>a:hover {
  color: #fff;
  background-color: transparent;
}
.site-footer .facebook i {
  width: 30px;
  background: #928C8C;
  padding: 7px 11px;
  border-radius: 20px;
  color: #000;
}
.site-footer .facebook i:hover {
  background: #ffcc00;
}
.footer-menu-wrapper {
  background: #000;
  margin-top: 30px;
}
.footer-menu-wrapper .navbar-nav>li>a {
  padding-top: 10px;
  padding-bottom: 10px;
}
.menu-services-container a {
  color: #fff;
}
.site-footer .widget_nav_menu ul li a:hover {
  text-decoration: none;
  color: #ffcc00;
}
.site-footer .widget_nav_menu li:before {
  display: inline-block;
  font: normal normal normal 16px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f105";
  color: #ffbf00;
  padding-right: 10px;
  font-size: 16px;
}
.menu-services-container #menu-services {
  margin-top: 10%;
}

/* Contact page */

section.contact {
  margin-bottom: 40px;
}
.acf-map {
    width: 100%;
    height: 350px;
    border: #ccc solid 1px;
    margin: 20px 0;
    margin-top: 0;
}
.form-control {
  background-color: rgb(249, 249, 249);
  border:1px solid rgb(221, 221, 221);
  box-shadow: none;
  color: rgb(136, 136, 136);
  font-weight: 500;
  border-radius: 0;
  height: 40px;
}
.form-control:focus {
  border-color: #ffcc00;
  box-shadow: none;
}
.wpcf7-form-control-wrap {
    position: relative;
    margin-bottom: 25px;
    display: block;
}
.contact-text-wrapper {
  font-size: 14px;
}
.wpcf7-form .btn-primary {
  background-color: #ffcc00;
  border:none;
  height: 40px;
  text-transform: uppercase;
  transition: all 0.5s ease;
}
.wpcf7-form .btn-primary:hover {
  background-color: rgb(34, 34, 34);
}
.wpcf7-form .btn-primary:focus {
  border:none;
}
.contact-info .fa{
  color: #ffcc00;
  width: 30px;
  font-size: 16px;
}
.contact-info address {
  margin-bottom: 15px;
}

/* Work for us page*/

section.work h1 {
  margin-bottom: 20px;
  text-transform: uppercase;
}
section.work .col-md-12 {
  margin-left: -15px;
}
#accordion .panel-heading {
  padding: 0;
}
#accordion .panel-title > a {
  display: block;
  padding: 0.6em 0.6em;
  outline: none;
  font-weight:bold;
  text-decoration: none;
  text-transform: uppercase;
}
#accordion .panel-title > a.accordion-toggle::before, #accordion a[data-toggle="collapse"]::before  {
  content:"\e080";
  float: left;
  font-family: 'Glyphicons Halflings';
  margin-right :1em;
  color: #ffcc00;
}
#accordion .panel-title > a.accordion-toggle.collapsed::before, #accordion a.collapsed[data-toggle="collapse"]::before  {
  content:"\e114";
}
.job-listing-wrapper {
  margin: 30px 0;
}
.panel-group .panel+.panel {
  margin-top: -1px;
}
.panel-group .panel {
  border-radius: 0;
}

/* About us page */

section.about {
  margin-bottom: 40px;
}
section.about h2 {
  margin-top: 0;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-size: 28px;
}
.about .about-wrapper img{
  width: 100%;
  height: auto;
}
.about-wrapper {
  margin-bottom: 30px;
}
.about .projects-wrapper h3 {
  text-align: center;
  font-size: 18px;
  text-transform: uppercase;
}
.about h4 {
  text-transform: uppercase;
}
.signature-img img {
  max-height: 70px;
}
/* News page */

.news-blog-container a {
  color: #444444;
}
.news-blog-container .sidebar {
  margin-top: 0;
}
.news-blog-container a:hover {
  color: #ffcc00;
  text-decoration: none;
}
#sidebar h4 {
  text-transform: uppercase;
}
#sidebar h4:after {
  content: '';
  border-bottom: 2px solid #ffcc00;
  display: block;
  width: 25%;
  margin-top: 5px;
}
#sidebar ul li a,
#sidebar ul li {
  color: #444444;
  text-transform: uppercase;
  font-size: 13px;
  margin:5px 0;
}
#sidebar ul li a:hover,
#sidebar ul li a:focus {
  color: #ffcc00;
  text-decoration: none;
}
.news-blog-container header h3 {
  font-size: 22px;
}
.news-blog-container section p {
  margin-bottom: 5px;
}
.news-blog-container article {
  color: #444444;
  margin-bottom: 40px;
}
.news-blog-container h4,
.single-post h4 {
  font-size: 16px;
}
.news-blog-container .read-more {
  color: #ffcc00;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
}
.news-blog-container .read-more:hover {
  color: #ffcc00;
}

/* Single post */
.single-post .category a {
  color: #444444;
}
.single-post .category a:hover {
  color: #ffcc00;
  text-decoration: none;
}
.single-post section a,
.single-post section a:hover {
  color: #ffcc00;
}
.tags a {
  color:#444444;
}
.tags a:hover {
  color:#444444;
  text-decoration: none;
}
.rpwe-time {
  width: 100%;
  float: left;
}

/* Services page */
.services-container {
  margin-bottom: 30px;
}
.service-wrapper .content-wrapper span {
  margin: 25px 0;
  display: block;
}
.service-wrapper h3 {
  margin-bottom: 30px;
  text-transform: uppercase;
  font-size: 20px;
}
.service-wrapper h3:after,
.logo-about-section h4:after,
.latest-news h4:after,
.testimonials h4:after,
.projects-home h4:after {
  display: block;
  height: 2px;
  content: '';
  width: 40px;
  background: #ffbf00;
  margin-top: 15px;
}
.service-post article {
  margin-top: -15px;
}
.service-post article h3 {
  margin: 30px 0;
  text-transform: uppercase;
}
.service-post article h3:after,
.service-post section span:after,
.projects-content-wrapp span:after {
  display: block;
  height: 2px;
  content: '';
  width: 40px;
  background: #ffbf00;
  margin-top: 10px;
}
.service-post section span,
.projects-content-wrapp span {
  text-transform: uppercase;
  margin-bottom: 20px;
  display: block;
  font-weight: bold;
}
.service-post #sidebar a {
  font-size: 13px;
  color: #666;
  background: #f9f9f9;
  font-weight: 700;
  padding: 15px 5px 15px 15px;
  display: block;
  text-transform: uppercase;
}
.service-post #sidebar .current-menu-item a{
  background: #ffcc00;
  color: #fff;
}
.cta {
  background: #ffbf00;
}
.wrapper-cta {
  padding: 25px 0;
}
.wrapper-cta a {
  height: 46px;
  line-height: 46px;
  display: inline-block;
  vertical-align: middle;
  padding: 0 25px;
  font-size: 13px;
  color: #fff;
  text-transform: uppercase;
  border: 1px solid #fff;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -ms-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  float: right;
  text-decoration: none;
}
.wrapper-cta p {
  display: inline-block;
  color: #fff;
  vertical-align: middle;
  margin: 0;
  line-height: 2.2;
  font-size: 20px;
}
.wrapper-cta a:hover {
  background: rgb(34, 34, 34);
}

/* Projects */

.projects-content h3 {
  text-align: left;
  color: #444;
  text-transform: uppercase;
  font-size: 18px;
  width: 100%;
  display: inline-block;
}
.projects-image-wrapper {
  margin-bottom: 20px;
}
.projects-wrapper{
  margin-bottom: 35px;
}
.projects-content h3:hover,
.projects-content h3:focus {
  color: #ffbf00;
}
.projects-content a:hover,
.projects-content a:focus,
.media-image-wrapper a:focus,
.media-image-wrapper a:hover {
  text-decoration: none;
}
.project-post h4 {
  text-transform: uppercase;
  display: block;
  font-weight: bold;
  font-size: 15px;
}
.project-post .project-info h4:after {
  display: block;
  height: 2px;
  content: '';
  width: 40px;
  background: #ffbf00;
  margin-top: 15px;
}
.project-post .project-location p,
.project-post .project-size p,
.project-post .project-period p,
.project-post .project-category p,
.project-post .project-link p {
  font-style: italic;
}
/* Media */
.media-image-wrapper {
  margin-bottom: 30px;
}
.media-image-wrapper h3 {
  color: #444;
  text-transform: uppercase;
  font-size: 22px;
}
.media-image-wrapper h3:hover {
  color: #ffbf00;
}
.single-medieomtale section img {
  margin-bottom: 15px;
}

/* Owl carousel */

#owl-services-slider .owl-controls {
  position: absolute;
  top: 50%;
  margin-top: -20px;
  width: 100%;
  line-height: 50px;
}
#owl-services-slider .owl-controls .owl-prev {
  font-size: 22px;
  left: 0;
  width: auto;
  height: auto;
  background: rgba(34, 34, 34, 0.9);
  position: absolute;
}
#owl-services-slider .owl-controls .owl-next {
    font-size: 22px;
    right: 0;
    width: auto;
    height: auto;
    background: rgba(34, 34, 34, 0.9);
    position: absolute;
}
#owl-services-slider .owl-controls i {
    color: #ceb15f;
    margin-left: 0px;
    padding: 15px;
}
#owl-thumbs-slider {
  padding: 0 50px;
}
#owl-thumbs-slider img {
  width: auto;
  margin-left: auto;
  margin-right: auto;
}

/* 404 */

.error-wrapper {
  margin: 200px 0;
}

.error-wrapper i {
  font-size: 100px;
  text-align: center;
  margin: 0 auto;
  width: 100%;
  max-width: 100%;
}

.error-wrapper h1 {
  text-align: center;
  font-size: 80px;
}

.error-wrapper p {
  text-align: center;
  font-size: 33px;
  margin-bottom: 50px;

}

/* Category */
.category .sidebar {
  margin-top: 0;
}
